<!DOCTYPE html>
<html lang="en">
  <%- include('~@seamly/doc-site/templates/includes/head') %>
  <body class="page page--docs">
    <%- include('~@seamly/doc-site/templates/includes/page-header') %>

    <div class="page-main__wrapper">
      <main class="page-main markdown">
        <section class="content">
          {{CONTENT}}
        </section>
      </main>

      <%- include('~@seamly/doc-site/templates/includes/toc') %>
    </div>
  </body>
</html>
